/* Custom CSS File for jDownloads
   If this file already exist then jDownloads does not overwrite it when installing or upgrading jDownloads.
   This file is loaded after the standard jdownloads_fe.css.
   So you can use it to overwrite the standard css classes for your own customising.
*/

.file_pic a img {
    display: inline-block;
}

.jd_page_nav39 {
	border: none;
	padding: 0;
}

.jd_page_nav39 ul.pagination {
	margin-top: 0;
	padding: 0;
	background: none;
}

.jd_page_nav39 ul.pagination > li.page-item:not(.disabled) .page-link {
	color: #5802bc;
        border: none;
        border-radius: 0;
        background: none;
}

.jd_page_nav39 ul.pagination > li.page-item:not(.disabled, .active) .page-link:hover {
	color: #fbba18 !important;
}

.jd_page_nav39 ul.pagination .page-item.active .page-link {
	z-index: 1;
	color: #666666 !important;
        pointer-events: none;
}